Bug 253832 - gimp makes ~/.recently-used file.
gimp makes ~/.recently-used file.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 05:25 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 10:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-08-22 05:25:52 EDT
Description of problem:
gimp makes  ~/.recently-used file
~/.recently-used.xbel file is default.

Version-Release number of selected component (if applicable):
2.4.0-0.rc1.1.fc8

How reproducible:
always

Steps to Reproduce:
1. open a image file with gimp. 
2.
3.
  
Actual results:


Expected results:


Additional info:
gtk2-2.11.6-6.fc8
Comment 1 Nils Philippsen 2007-09-14 06:40:52 EDT
I've patched upstream to use the GtkRecentManager instead of its own
implementation. With the next release from upstream (RC3 or final version, who
knows?) the Fedora package should have this fix also.
Comment 2 Nils Philippsen 2007-09-27 10:21:11 EDT
I've built gimp-2.4.0-0.rc3.1.fc8 which should fix this problem.

Note You need to log in before you can comment on or make changes to this bug.